Loading...
Searching...
No Matches
add_const_ff.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
`#include <volk/volk_alloc.hh>`
Include dependency graph for add_const_ff.h:

Go to the source code of this file.

## Classes

class | gr::blocks::add_const_ff
| output = input + constant More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks